.checkbox-input {
  padding-left: 20px;
}

.checkbox-input label {
  display: inline-block;
  vertical-align: middle;
  position: relative;
  padding-left: 5px;
}

.checkbox-input label::before {
  content: "";
  display: inline-block;
  position: absolute;
  width: 17px;
  height: 17px;
  left: 0;
  margin-left: -20px;
  border: 1px solid #cccccc;
  border-radius: 3px;
  background-color: #fff;
  -webkit-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
  -o-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
  transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
}

.checkbox-input label::after {
  display: inline-block;
  position: absolute;
  width: 16px;
  height: 16px;
  left: 0;
  top: 0;
  margin-left: -20px;
  padding-left: 3px;
  padding-top: 1px;
  font-size: 11px;
  color: #555555;
}

.checkbox-input input[type="checkbox"] {
  opacity: 0;
  z-index: 1;
}

.checkbox-input input[type="checkbox"]:focus + label::before {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

.checkbox-input input[type="checkbox"]:checked + label::after {
  font-family: 'FontAwesome';
  content: "\f00c";
}

.checkbox-input input[type="checkbox"]:disabled + label {
  opacity: 0.65;
}

.checkbox-input input[type="checkbox"]:disabled + label::before {
  background-color: #eeeeee;
  cursor: not-allowed;
}

.checkbox-input.checkbox-input-circle label::before {
  border-radius: 50%;
}

.checkbox-input.checkbox-input-inline {
  margin-top: 0;
}

.checkbox-input-primary input[type="checkbox"]:checked + label::before {
  background-color: #428bca;
  border-color: #428bca;
}

.checkbox-input-primary input[type="checkbox"]:checked + label::after {
  color: #fff;
}

.checkbox-input-danger input[type="checkbox"]:checked + label::before {
  background-color: #d9534f;
  border-color: #d9534f;
}

.checkbox-input-danger input[type="checkbox"]:checked + label::after {
  color: #fff;
}

.checkbox-input-info input[type="checkbox"]:checked + label::before {
  background-color: #5bc0de;
  border-color: #5bc0de;
}

.checkbox-input-info input[type="checkbox"]:checked + label::after {
  color: #fff;
}

.checkbox-input-warning input[type="checkbox"]:checked + label::before {
  background-color: #f0ad4e;
  border-color: #f0ad4e;
}

.checkbox-input-warning input[type="checkbox"]:checked + label::after {
  color: #fff;
}

.checkbox-input-success input[type="checkbox"]:checked + label::before {
  background-color: #5cb85c;
  border-color: #5cb85c;
}

.checkbox-input-success input[type="checkbox"]:checked + label::after {
  color: #fff;
}
#datepicker.input-group{border-radius:0px;}
.form-control[readonly], fieldset[disabled] .form-control {
    background-color: #fff; color:#999;
    opacity: 1;
}
.default-form input{padding:10px 5px;}
.default-form select{font-family:'oswald';}